query GetProject($id: ID!) {
	project(id: $id) {
		id
		name
		date
		status
		amount
		labor
		customerId
		accountAddressId
		city
		state
		streetAddress
		zipCode
		notes
		scopeId
		calendarEventId
		waveServiceId
		teamMembers {
			pk
		}
	}
}
